## gcompris 12.11

=== debian/changelog ===
gcompris (12.11-1) unstable; urgency=low

  * New upstream release (Closes: #694103)
    - new sound package for Slovak.
    - dropped patches/01_editor_section.patch, incorporated upstream.
    - dependency on gnet was dropped, no need to disable it anymore.
    - no more .sh file to remove from installed voices.
    - no more useful stuff in docs/, included gcompris.info.
  * Fix debian/watch to include .tar.bz2 as well as .tar.gz.
  * Move from section "games" to "education", bumped Standards-Version
    to 3.9.3.
  * Configure with --disable-silent-rules so build-flags checkers can do
    their job.
  * Let "clean" remove forgotten files, as well as goocanvasmarshal.h,
    generated but shipped upstream.

 -- Yann Dirson <dirson@debian.org>  Tue, 16 Jul 2013 01:18:07 +0200

gcompris (12.01-1) unstable; urgency=low

  * New upstream release based on Ubuntu packaging updates (Closes:
    #657804):
    - switch to source format "3.0 (quilt)".
    - use of dh_prep.
    - grammatical fixes in package descriptions, use of GCompris
      capitalization, and some description rewords.
    - new sound packages for Afrikaans, Slovenian and Thai.
    - drop extra build-dep on libsdl-mixer1.2-dev.
    - drop support for obsolete package gnet (Closes: #572823).
  * Rejected changes from 9.6.1-0ubuntu1:
    - removed build-dep on quilt and use of dh_quilt_*, useless since this
      is a "3.0 (quilt)" source package.
    - do not start extended description with "$PACKAGE is".
    - restore "etc." in the extended description, which has never meant to
      be complete.
    - removed old ubuntu changelog entries which were not used, since
      the 9.6.1-0ubuntu1 and later entries summarize everything already.
  * Acknowledge NMUs (Closes: #630762).
  * Change section for gcompris-edit to Settings (Closes: #576461).
  * Add Vcs fields in debian/control.
  * Don't install useless .sh scripts in boards/voices/ (lintian).
  * Bumped Standards-Version to 3.9.2, no change.

 -- Yann Dirson <dirson@debian.org>  Thu, 02 Feb 2012 22:34:27 +0100
