## gcompris 12.11-maemo1

=== debian/changelog ===
gcompris (12.11-maemo1) fremantle; urgency=low

  * New version from upstream
  * Use /opt/tuxpaint/ for tuxpaint
  * configure --enable-sdlmixer
  * configure --prefix=/opt/gcompris
  * Depends: gnuchess-opt | gnuchess

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 04 Jun 2013 11:51:41 +0200
