=== debian/control ===
Source: gcompris
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Homepage: http://gcompris.net/
Build-Depends: debhelper (>= 6.0.7~), dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, texinfo, texi2html, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, 
 libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), intltool, librsvg2-dev, python-cairo-dev, gnuchess-opt | gnuchess, libsdl1.2-dev, libsdl-mixer1.2-dev (>= 1.2.6-5+0m5+ogg+mp3-2)
Standards-Version: 3.8.4
XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAASoAAAEqAGKsj8JAAAQVklEQVRo3sWZeXCc5X3H
 P8977r3S6rBOW7IlH9iyLd8c9QUOmEBSSEjDkWCuDLmappnpZNpMCpO0aZM0
 E0jaSZowgUmZOgeQQAIBnIAvwBjbGEvGhyxZ9upcSbvS3sf7Pv3jXdmSLBs5
 MOlv5pndefZ4vt/f/XtewWWKAN5+An76HCW3rGfb7CrjPsPTXItep0jhyRQK
 iZHReK5tbDR8IjI0uK+jM97+0h56XjlG9nLPmimeGcvtW+DQCdSv38PaFfP5
 Sn0lWz3BFW4C94JWCooOQmDbeWxrTKaS/YlUItwTGz5xZKD/5M7Orv49O16T
 HU/+hqQI/QUJlAchEoOvforZt67ngaY67ivxU60IwFwDvntAcTkEzi0DVAOE
 QNpJ8umwnYidHByJtL090Nv2SufpgV0799P+2EvE3w8B9b2+8G+fhaoQbr2P
 jy1v5pHaSm6bVUbgHHM7Bko1iDKQFki7uKzikgjhQnXVCHfJEl+oalVTdV3L
 dY1zKm9pXWhfffOVCfei2vzQq4eIr21EhmMfMIGX94MnwoPrruAHDdU0xBIo
 mRx43ePmy4M1CEodCC9gAfYEIhMJ2SBMVFe9cJWu8oSqr2yqrZu3tblBu+Hj
 G8bq6itT0dNhIpuWY7d1f0AEHnoIou38zexZbFAV8HsgOgbpLPg8RRJyFKx+
 UGoAjwMW++Jr3DKKD827UA3MurKyqnbJNQ31wZs2rczM8RmxSCoqIxuXYh/q
 ep8Eti2Bzl7M2nI+YhoYioCAF2JxSGUmkoiC3QNqCBQ/KBKEdLRuT2eN4mey
 AOgorgY85WsDlbWta2bXV9y0uiXd4NJGhsJn7cEb12Af6vwzCQS8sO8o/Ysb
 uaI8yBVCgBDg98JoEhIpxypCgXx+lPYTg+x40+D3O0c4eGQIFZvKMh11nIy0
 i+CtKaQKIAWKUYkntNJfWdu6ek591c3rV+bmmtrQUKzPHti6GvutU5PxzSgL
 7fpPONXDiuvX8ovqMprG96WE3iHnvdvU+I/t1TzxfBn9IyaWLVEEVIRcfPGO
 +fz9tkW4XS5QtCnZasoSxVfVBYrAyoSJ9b0ycObkS88eOXL08e0v2G8tmUvu
 O0/N0AIArx6Cx1+gb/NKRipK2egycYOjdZ8b4kl4ZoefF/cEEFJSXZKhuiTL
 rJIc9SUx9r0zTGnQz7IFvmncacqaEieKVoontNxXWbN85ezawM2rF0WbkdGR
 dIKBrWuxZkQgloDP3QJffpSjW9eSLw9yjWGin+qBF14Ht8vNL/9QymgCwiNu
 1i+MgbQ43utmfnWKsZTgaLfglo3luExxHqicySoSMcrxhFZ7K2qWrZhdrd+8
 an7fPGmlB2dEAGD/Mfj6PchdhzlcV4GmKaz6h/9C7+6HghXiqdcXceftGwl4
 JM+/UWBx6xo+/cm1tHUkeeNdGE3muXGdSe0sz/kAvlSmwgLklJoCilGNu2yd
 t7KqqXV2Ve4m7b2AZ266CbWvTyksWHCVHar26iua93z/6IPf+u7/Mvt3r/Hp
 z98K4UGDjddvofXadYTmRdndvp2b77gLtyvDRnU+L+77EWOJAl1nX2H14kZg
 GShBJ3DtAijjKz+5kisF573Ui0FeAJkHxUD1rxcVi1ZWa7nW1vvU/v4/KX19
 pzN33imtxsZqu7z8w0okUqp2de1S29tPKz09raqu/xjDqMx5vU9+qPTh7311
 18MBW9pUBGEgqpBOp/jho99hYUOQ669Jkoi8wPYX9/NXGx9A11RyOZtYIg7W
 n8A6CdoaUJpAcZ8HZ2ugTiSlTyA3dTlENLuq6scikzkpkslX9X37RsnlrkVV
 l8uSEtUuL4/aVVV9yshIpdrZ6UEITSjKPe5QaHN9qDTUPTyMcrhM9sYC4qxr
 L9+4+yQt8/oIhCQF7UWuW1zK7/Y+AeQIIKjoC0BuGJQzkO8HZT6oq0CtBWmC
 0BwiSmGCxqdZ9nkSmtXUdBZFmSfy+YUiGkU7ccJGVfPWokVZu77eZeVyHhGP
 /0hra3tFGRhoFC7X3b50el21aRrdwIk+v5D5EFh9LPT0MktayDjgApUIJA4z
 3z2PL+pDbD1gwbUeaE6AnQO7DezTYC8CdTkoVY672IVLaH4iQQ1Nlpd/yE4m
 V1nx+FwtHk8rvb0jSjA4IkOhaGHBAqzGxn7gVL611RZu9yv6jh3PVvr9fzVL
 01YCD7w6Gq18ZO0Swr0Kf3g6wXUb+imtKBBOuth5rJ7+M0t54mpYGs6RHAyj
 91iozROjLAHWfrBPgLIE1KWgVhSDtvAeZLTLmwemiFi/jH+MJcU3W92t/Pvi
 RSjd3WRHO1C9Wc4YDbjrl9G4fBHh3giPPf82A1qYR/6lg1BVAeS0fwmiFJTF
 oC4GtdIJZjGx+Gnng1xoMytkE8XvhmweDv+JwNe28dE1i7xr/vU3ft4a1XB5
 PZgpBbsrhZmUJITKM91j/NPubn7bHWdUh09cP0IoeDECAGmQZ8HuAHsMpAsw
 nY+mKXqXZQEp4at3UbahlRvqKrjb5+GasZTHveVLi4jENDRFEFDBIwtIyyat
 aMQsJ6uDIOi1ePn777J6cXJ88wIDnD9sfC9QDPbFoNaD4nGsULTKjCzw+Vth
 Xi2GN8Inr1/Ld5c08mCJnwUC9IqgzcHjfo6dcWFLSNswZivEUUlLgURMQCa4
 fs0oCxszky0gnA4jGncmPwBDd1oVZBZkL1jHnW4XC3ABGiB5z0IGsKEV4ikW
 tM7n21Vl1CBgcFiQTXtw5Sv52m0lDMU09rTlkRd1DYmmQSKtOOCFo2UJjMZh
 KAYuw+lsYwmIRJ1OuMQHhgGQAfs45E6BUgHqfFCbZmaBG68EBBULZ7PNYwpf
 Nu3FStXhV5rwuWuomRVkU2sAzdDpixZIpG1s+zwTQ1dZsXgW//wZDxuWHiOR
 tM5pvifizBU15VBWAm4TSrzOxJfOOBZJpEFVQNdAKDbIBNjdYL07sxh4eJsb
 W1rld25xPVdbUrFOk9XoWgChmcXh3QTNRV6adPTZHOzI0hHOEktAScDL8iuq
 WbfUZJbrScgeIZt1tDw0CqYBDVWgaVwY2AIsy+l2ownHzYI+xyrj378kgbe+
 t5T+kZTaMq98acBr3GcY2h1ul6fUAW46wFXT6d3HXzWHDIoLVLdzM2H3wth2
 SB+chDJXgLEEpHOO+wS8YOrn3WsiESkhk4WRMUhlwWNCiZ/pY+Dxv6vjR78N
 C6/PPe+qurL7vW7jLt0wa4Xmughwswh4nEQxU8hhSL4BqR1QGLjgHEOD8tKi
 luMQ6we3GwwfGCYoSpFIUdNuE2oroVBwLDgwAuIHX2bZ48/T5jaxvnRzMx+/
 6yoO7DhaVVfhuyPgdX3GZbrmC80UDnDXheDP7bsdzYs8FE5D5k3IHILCINPn
 zClSAKJQyELGhoIGmhdMD2jOfdm0VhHhZ+ho7+Lbj/6an3/lr1cZc6t9Hy0L
 ej/ndrlWqrpLmwxyAnjFBM3tAFcUR9u5Nsjsh1wH2KmZhNdkyQBxh69tQc6C
 LGAZzlEuN+jjZChaRu5FxpMk3j2t/qbSe2VZXUXNZs0wzYu6h2qC6ineuqXA
 6oDMAUi3gzU8M21fTGxglHOzDNLZK1iQKTj8pAG6B3TTiRsh9zi1JpeH2FgZ
 LvNqAoHGyZpWzWJAup3rEtmHzBwkGnmHzrND+N1JmmvzKO+ns5I46s4UicgJ
 +1PIpAvOV3OMB7F0Kl/AN0batsAITdC4G1QdSELhIFZ8Pyc7u9h5GF47Vkp3
 pIlSb46v395Ba1PqEj3Oe2g+B+QBhfO50XYCXBaDWNVAU8GngZYlXkjwpoaA
 fB4SmVIUcyPBsrWg+x3QIgvWKUi1Qa6NTLqXX+8KsH13HcNxF6W+PPVlKTTV
 YiQ+o6J+IXCLc7eR42U1k1FIZASKaqGoYCuQz2FZGWxTYTie5Pd9UX51oJPX
 tUjUQ0FZjL90E97AHITIg30GMkch1w6FHqcfEfDygVJ+8tJc3IbN/Vu62dAS
 o7Ikj65JTOMyVC8ngB5vK1RIphUOnCrhpXeqiKZ1Ni+LcF3rICFvAdtGTSQR
 PYNEjkZ4+dk32HvnFhKap/x+3N5KFIYg+xzkT4DVB3Z60pmFAuxsC5HJa2zb
 3MndHxpEUZxsEYlpDPdrVIXyhPzWpd2o6MtQBK5APi843OXn6X21HOgqI1dQ
 mVOZYjRlksurQAFFQMCP4vfRUl/NY8ua2HWql+2aYh1mpLeLXLofKXNI6VTE
 gPfCsw3Vdq42VFCEMzQ9vTfEL3fXEE0a3LKuj89+uO98mpsOvJwMvidi8NTr
 New4Us1Y2mTurCQ3rOxnY8sgFcHs5PxfjAWfB+88N1trK9isfuGj3Q+Z2ihB
 r4XXBW6X03e4DFAntHqKBrGEwmvHQiAlm1qiaCr0R3UqgjmyecGxsI/1S6L4
 3PaFwJkAXEDeEuxuL+GHzzez+1gVHtPmtmvCfO7GU6xZMILPZV2yzxGAoqBp
 VWVM7j0E6KqTrgxj8uHza9MEPHm6I17CwzrN9Tk2Lx+jdyjF251+pHSyxrSn
 jRNRIDqm8cvdNTy3v45kTmd18wh3bjjD0rmjqIqccSYbiE5Io5NcRXcaLc8U
 LdaW5agMZjjVH+DRZ+ewtCFOLKnR1u0nm1e5d0uY6lBhsptMEFtCV4+Lx15u
 4PXjszB1m09cE+b29Wco8ecn5//3kHTWUda0uc/QIT61E5AQ8FgsaxyjL+rh
 WE+As0MeKoMZ1i2Mce3SKE21GRCO9XJ5CrYkm8kxlsoQsWxGonHR9bM/zq5p
 D1dsKA/kXHdt6mbryn4M3b7sAj6ahFI/aBe0rtIZHqScvC+lsz61uU+uaY5Z
 yaySd+n5ZFVpLlXqtVK2ZOT4GfqzOYYzOc6MJekYHmU4lqCnf4ShvUfI/PEt
 mdh4leFzu0Zv/di63i/csGK41dClcrnFL51zsHjdIPqfRVaGpszTEo6eJqKr
 nBSClGUTzxeIpLKczeaIFgrEcwUGCxa9g1FSJ8Nkj58lvudtEpHRc53MtPLd
 ++HLn4efPsnsJU3c01TLtrIgDao6c/cZiDrX+oYOovNXSEODmooJsSbhnVM8
 842fcY+qkn/1ENZglDzvq1ObLLeuhx1voXzvb2lZuYAH51Tx8aCP8nMzwEUk
 k3PmZ12HfAGUOVUO4J7IhNhznoOFogmsvmFSg1GyHyR4gKd3wVgKu7OHw9/6
 OV966U1ua+/kf6JjDNk2F50V+4edGdnUobYc1Ifv4yG/1wnasSQEis+7MllG
 D57gF7pG8ujpDxL6ZNn9DrR3YS1s4PTTO3ne1Nlr2eQUQYWuEVBVxDgZWzrP
 5GrKnWd0gmIWEkBtBfRGIByBukrIF0il0uQK1p8P7nLkm48DkNU1dh06yWtf
 uJXmlnncWFvBjSE/LV43ZZqKUl814UdifB4oigT6hpw0ODTKEyvv5d4HPoL9
 k2f/MiQmyuwqONMP991EYNMKFjRWs97vYUWJn/mmTrUQmKqCIqzdSEU5/0Pb
 hqNd9Ow9wgNXt/DC1/4bfrvnL09gOinxoX7yOkqXNxMKeDEFaKLt5zwX8NCi
 qgSlpDCW5NDJMI988wn+sO4KrB889f8N+9Lyf2SMZEo0yiE9AAAAJXRFWHRk
 YXRlOmNyZWF0ZQAyMDEyLTA1LTE0VDEzOjMzOjAzKzAzOjAwSHl5+AAAACV0
 RVh0ZGF0ZTptb2RpZnkAMjAxMS0xMS0wNVQxNjozMDoyNiswMjowMPskR90A
 AAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSu
 QmCC

Package: gcompris
Architecture: any
Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-gtk2, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}, gnuchess-opt, libsdl-mixer1.2 (>= 1.2.6-5+0m5+ogg+mp3-2)
Suggests: gnucap, tuxpaint
Description: Educational games for small children
 GCompris is a large collection of educational games for small children.
 It is designed to be a unified interface to integrate more educational
 games.
 .
 Language-oriented games contain vocabulary, sounds, and voices for many
 different languages; check the gcompris-sound packages for your
 language.
 .
 Currently available boards include:
  * learning how to use a mouse and keyboard
  * learning simple arithmetic
  * learning how to read an analog clock
  * recognize letters after hearing their names
  * reading practice
  * small games (memory games, jigsaw puzzles, ...).
 .
 It is designed so that it is easy to implement new boards into
 GCompris.
 .
 A number of boards are only available if other packages are
 installed; see the Suggests list for more details.

Package: gcompris-dbg
Section: debug
Architecture: any
Priority: extra
Depends: gcompris (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for GCompris
 This package contains the stripped debugging symbols for GCompris.

Package: gcompris-sound-af
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Afrikaans sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ar
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Arabic (Tunisia) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ast
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Asturian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-bg
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Bulgarian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-br
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Breton sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-cs
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Czech sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-da
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Danish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-de
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: German sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-el
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Greek sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-en
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: English sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-eo
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Esperanto sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-es
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Spanish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-eu
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Basque sound files for GCompris
