## gcompris 12.11-maemo3

=== debian/changelog ===
gcompris (12.11-maemo3) fremantle; urgency=low

  * string.format missing in python2.5 (gnumch guessnumber place_your_satellite)
  * use gtk.keysyms.KP_Enter whenever gtk.keysyms.Return is used
  * hangman: add scandinavic charactes

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 06 Jun 2013 11:13:41 +0200

gcompris (12.11-maemo2) fremantle; urgency=low

  * Fix: Depends: gnuchess-opt | gnuchess
  * explore.py: from __future__ import with_statement (because of python2.5)
  * string.format missing in python2.5 (braille_alphabets braille_lotto color_mix)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 05 Jun 2013 08:12:41 +0200
