=== debian/control ===
--- 
+++ 
@@ -110,7 +110,7 @@
 
 Package: gcompris
 Architecture: any
-Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-gtk2, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}, gnuchess-opt, libsdl-mixer1.2 (>= 1.2.6-5+0m5+ogg+mp3-2)
+Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-gtk2, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}, gnuchess-opt | gnuchess, libsdl-mixer1.2 (>= 1.2.6-5+0m5+ogg+mp3-2)
 Suggests: gnucap, tuxpaint
 Description: Educational games for small children
  GCompris is a large collection of educational games for small children.
