=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 configure: configure-stamp
 configure-stamp:
+	#dh_quilt_patch
 	dh_testdir
 
  # Ensure autotools are not needed to build, despite aclocal having
@@ -28,11 +29,11 @@
  # --datadir=\$${prefix}/share/games causes problems to /usr/share/gnome/
 
 	./configure CFLAGS="-g -O2" LDFLAGS="-g -lX11" \
-	  --prefix=/usr --mandir=/usr/share/man \
-	  --infodir=/usr/share/info --sysconfdir=/etc \
-	  --disable-silent-rules \
+	  --prefix=/opt/gcompris --mandir=/opt/gcompris/share/man \
+	  --infodir=/opt/gcompris/share/info --sysconfdir=/etc \
 	  --x-libraries=/usr/lib \
-	  --with-python=/usr/bin/python --enable-py-build-only
+	  --with-python=/usr/bin/python2.5 --enable-py-build-only \
+	  --enable-sdlmixer
 
 	touch configure-stamp
 
@@ -49,17 +50,8 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 #	rm -rf autom4te.cache po/.intltool-merge-cache
+#	dh_quilt_unpatch
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -fv gcompris-installer.nsi \
-	  Makefile.mingw \
-	  macosx/Info.plist \
-	  macosx/InfoAdmin.plist \
-	  src/goocanvas/src/goocanvasmarshal.h \
-	  src/goocanvas/src/stamp-goocanvasmarshal.h \
-	  src/goocanvas/src/stamp-goocanvasenumtypes.h \
-	  src/gcompris/gc-marshal.h \
-	  src/gcompris/gc-marshal.c \
-
 
 	dh_clean
 
@@ -71,12 +63,12 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=${tmpdir}
-	rm -fv debian/tmp/usr/share/info/dir* debian/tmp/usr/lib/menu/*
+	rm -f debian/tmp/opt/gcompris/share/info/dir* debian/tmp/opt/gcompris/lib/menu/*
  # this license text has been copied to debian/copyright
-	rm debian/tmp/usr/share/gcompris/boards/memory/Licence.txt
-	rm -v `find debian/tmp -name '*.la'`
+	rm debian/tmp/opt/gcompris/share/gcompris/boards/memory/Licence.txt
+	rm `find debian/tmp -name '*.la'`
 
-	cd debian/tmp/usr && mkdir -p games && mv bin/gcompris* games/
+	cd debian/tmp/opt/gcompris && mkdir -p games && mv bin/gcompris* games/
 	dh_movefiles
 	test -z "`find ${tmpdir} -not -type d | tee /dev/fd/2`"
 
@@ -88,12 +80,14 @@
 	dh_testroot -i
 	for lang in ${SOUNDLANGS}; do \
 	  pkg=gcompris-sound-$${lang}; \
-	  mkdir -p ${debdir}/$${pkg}/usr/share/doc; \
-	  ln -s gcompris-data ${debdir}/$${pkg}/usr/share/doc/$${pkg}; \
+	  mkdir -p ${debdir}/$${pkg}/opt/gcompris/share/doc; \
+	  ln -s gcompris-data ${debdir}/$${pkg}/opt/gcompris/share/doc/$${pkg}; \
 	done
 	dh_installdocs -i
-	find debian/gcompris-data -name 'Makefile*' | xargs rm -fv
+	find debian/gcompris-data -name 'Makefile*' | xargs rm -f
 	dh_buildinfo -i
+#	dh_installinfo -pgcompris-data docs/C/gcompris.info
+#	dh_undocumented -i
 	dh_installchangelogs -i ChangeLog
 	dh_compress -i
 	dh_fixperms -i
@@ -108,16 +102,22 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installmenu
+	#dh_installmenu
+	mkdir -p ${debdir}/gcompris/usr/share/applications/hildon
+	cp  ${debdir}/gcompris.desktop ${debdir}/gcompris/usr/share/applications/hildon
+
+	mkdir -p ${debdir}/gcompris/usr/share/pixmaps
+	cp  ${debdir}/icon.png ${debdir}/gcompris/usr/share/pixmaps/gcompris.png
+
 	dh_installdocs
 	dh_installchangelogs -i ChangeLog
 	dh_lintian
 	dh_buildinfo
-	# this is a hack that the maintainer put in and the NMUer fixed.
-	for pkg in gcompris gcompris-dbg; do \
-	  rm -r ${debdir}/$${pkg}/usr/share/doc/$${pkg} ;\
-	  ln -s gcompris-data ${debdir}/$${pkg}/usr/share/doc/$${pkg} ;\
-	done
+	## this is a hack that the maintainer put in and the NMUer fixed.
+	#for pkg in gcompris gcompris-dbg; do \
+	#  rm -r ${debdir}/$${pkg}/opt/gcompris/share/doc/$${pkg} ;\
+	#  ln -s gcompris-data ${debdir}/$${pkg}/opt/gcompris/share/doc/$${pkg} ;\
+	#done
 	dh_strip --dbg-package=gcompris-dbg
 	dh_link
 	dh_compress
